Cyberduck Mountain Duck CLI

#4174 closed enhancement (worksforme)

Show folder name when folder dragged

Reported by: jumping.walrus@… Owned by: dkocher
Priority: normal Milestone: 4.7
Component: interface Version: 3.4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by yla)

It's very easy to accidentally drag a folder and disable applications on your server. Would help if, one, folder name was displayed under the dragged folder, so you have some idea of where to put it, and, two, have an option for moving folders only if Command key was held down.

It would also help if there was a "dead zone" to the left of the scroll bar as most accidents happen when I scroll but instead grab a folder under the cursor.

Change History (5)

comment:1 Changed on Feb 5, 2010 at 8:56:35 AM by yla

  • Component changed from core to interface
  • Description modified (diff)

comment:2 Changed on Dec 12, 2010 at 11:18:23 PM by dkocher

Fixed in the Windows builds.

comment:3 follow-up: Changed on Dec 12, 2010 at 11:24:10 PM by dkocher

See also Confirmation Messages Boxes on move, rename operations in #595. You can enable a confirm dialog before a move operation using

defaults write ch.sudo.cyberduck browser.confirmMove true

comment:4 in reply to: ↑ 3 Changed on Sep 23, 2013 at 4:13:38 PM by dkocher

Replying to dkocher:

See also Confirmation Messages Boxes on move, rename operations in #595. You can enable a confirm dialog before a move operation using

defaults write ch.sudo.cyberduck browser.confirmMove true

Set by default to true in r12861.

comment:5 Changed on Apr 21, 2015 at 8:19:21 PM by dkocher

  • Milestone set to 4.7
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.